body {
    font-family: "Wix Madefor Text", sans-serif;
    height: 100vh;
    overflow-x: hidden;
}

.body-holder {
    display: flex;
    flex-direction: row;
    height: 100%;
}

main {
    min-height: 100%;
    width: 100%;
    overflow-x: hidden;
}

h1, .h1 {
    font-size: 36px;
    line-height: 38px;
    font-weight: 600;
}

h2, .h2 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 600;
}